.bold-home {
    font-weight: bold;
}

.bg-section-secondary-new {
    background-color: #F8F8F8 !important;
}

.bg-section-secondary-light-rose {
    background-color: #FFF6F1 !important;
}

.bg-section-secondary-light-blue {
    background-color: #EDF6FF !important;
}

.bg-section-secondary-light-blue2 {
    background-color: #D1FFF6 !important;
}

.bg-section-secondary-light-blue3 {
    background-color: #EDF6FF !important;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.align-right-side {
    display: flex; 
    justify-content: flex-end
}

.sticky {
	position: fixed;
    top: 0;
    width: 100%;
}

.nav-shadow {
    box-shadow: 0px -6px 10px black;
}

@media only screen and (max-width: 1281px) {
    .mobile-view-none {
      display: none;
    }
}

@media only screen and (max-width: 991px) {
    .mobile-view-none-new {
      display: none;
    }
}

@media only screen and (min-width: 991px) {
    .web-view-none {
      display: none;
    }
}

.count-font {
    font-family: Raleway;
    font-size: 80px;
    font-weight: 900px;
    background: -webkit-linear-gradient(#0056FE, #01C4FE);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.phone-input {
    float: right;
}

.phone-btn {
    display: inline-block;
    white-space: nowrap;
    float: right; 
    margin-top: 2px;
}

.social-links {
    float: right;
}

.copy-right {
    margin-top: 5px;
}

@media screen and (max-width: 991.98px) {
    .centered-text {
        text-align: center;
    }

    .d-block {
        display: block !important;
    }
    .phone-input {
        text-align: center;
        float: none;
    }
    .social-links {
        float: none;
    }
    .social-links-col {
        text-align: center;
        margin-top: 30px;
    }

    .copy-right {
        margin-top: 50px;
    }

    .pb-mob {
        padding-bottom: 10px !important;
    }
  }

  @media screen and (max-width: 575.98px) {
    .phone-btn {
        float: none;
        width: 100%;
        margin-top: 15px;
    }
  }